Subject: Re: [PATCH v4 6/6] clean: teach clean -d to skip dirs containing ignored files

From: Junio C Hamano <[email-masked]>
Date: Tue, 23 May 2017 16:50:33 +0900

Samuel Lijin <[email-masked]> writes:

>> As I said, I am undecided if the result is easier to follow than
>> your version ;-)
>
> I think I'll defer to your patch: I do agree that your version is
> easier to follow and understand. Should I reroll just this patch and
> its commit message, or would you prefer to handle that in the queuing
> yourself?

I was going thru the entries in "What's cooking" draft and was
wondering what the final outcome would be.  A v5 that I can just
apply without thinking would probably be easier for me (I can tend
to other topics while waiting your final version).

Thanks.